{% extends 'layout/app.twig' %}

{% block pageContent %}

<section class="register">
    <div class="container">

        <div class="section-header">
            <h1>Registreer nu!</h1>
            <h2>Maak een gratis account door snel te registreren!</h2>
        </div>

        <div class="form">
            <form method="post" class="contactForm">
                <div class="form-row">
                    <div class="form-group col-md-6">
                        <label for="fname"></label>
                        <input type="text" name="fname" class="form-control" id="fname" placeholder="Voornaam"  value="{{ fname }}">
                        {% if errorFName %}
                            <div class="validation">{{ errorFName }}</div>
                        {% endif %}
                    </div>

                    <div class="form-group col-md-6">
                        <label for="lname"></label>
                        <input type="text" name="lname" class="form-control" id="lname" placeholder="Familienaam" value="{{ lname }}">
                        {% if errorLName %}
                            <div class="validation">{{ errorLName }}</div>
                        {% endif %}
                    </div>

                </div>

                <div class="form-group">
                    <label for="mail"></label>
                    <input type="text" name="mail" class="form-control" id="mail" placeholder="E-mail"  value="{{ mail }}">
                    {% if errorMail %}
                        <div class="validation">{{ errorMail }}</div>
                    {% endif %}
                </div>

                <div class="form-group">
                    <label for="phone"></label>
                    <input type="number" name="phone" class="form-control" id="phone" placeholder="gsm nummer"  value="{{ phone }}">
                    {% if errorPhone %}
                        <div class="validation">{{ errorPhone }}</div>
                    {% endif %}
                </div>

                <div class="form-group">
                    <label for="password"></label>
                    <input type="password" name="password" class="form-control" id="password" placeholder="Wachtwoord" >
                    {% if errorPassword %}
                        <div class="validation">{{ errorPassword }}</div>
                    {% endif %}
                </div>
                <div class="form-group">
                    <label for="repeatPassword"></label>
                    <input type="password" name="repeatPassword" class="form-control" id="repeatPassword" placeholder="Herhaal uw wachtwoord aub" >
                    {% if errorRepeatPassword %}
                        <div class="validation">{{ errorRepeatPassword }}</div>
                    {% endif %}
                </div>

                <div class="text-center"><button type="submit" name="btnSubmit" value="Sign in">Registreer</button></div>

                <div class="text-center"><a href="/login" > Of log in</a></div>
            </form>

        </div>

    </div>
</section>


{% endblock %}